<template>
	<view class="content column ">
		<view class="bold fs32">昨日</view>
		<view>
			
		</view>
		<view class="bold fs32">以往</view>
		<view>
			
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				todaylist:{},
				beforelist:{}
			}
		},
		methods: {
			
		}
	}
</script>

<style scoped lang="scss">
.content{
	padding: 20rpx;
	height: 100%;
}
</style>
